Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 22:38:56 +0000

Chat transcript

	Harry Wed, 10/13/21 02:24:27 am Asia/Dubai
		Hello, would you like to talk about our services?
	Visitor 02:24:27 am
		Hi
		you are reseller or you have own datacenter ?
	Harry 02:25:02 am
		We have our own datacenter?
	Visitor 02:25:12 am
		may i know the locations ?
	Harry 02:25:34 am
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		Is there anything else I can help you with today?
	Visitor 02:27:11 am
		I need servers with unmetered bandwidth
		must be 1 gbps
		4 core 8 threads
		8gbram minimum
	Harry 02:28:48 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 02:28:55 am
		dedicated
	Harry 02:29:19 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 02:29:34 am
		Tajammul
[email-masked]
		Whatsapp : +447520665811
	Harry 02:31:56 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
		Are we still connected?
	Visitor 02:34:19 am
		yes
		thanks
	Harry 02:34:33 am
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 02:38:13 am
		Harry archived the chat

	13m 46s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com